ESI_CLIENT_ID=
ESI_SECRET_KEY=
ESI_CALLBACK_URL=
ESI_USER_AGENT=

REDIS_URL=
REDIS_PORT=
REDIS_DB=
REDIS_PASSWORD=

SQLITE_DB_PATH=
POSTGRES_HOST=
POSTGRES_PASSWORD=
POSTGRES_USER=
POSTGRES_DB=

DRF_SECRET_KEY=
DRF_DEBUG=
ALLOWED_HOSTS=
